Subject: Re: LSM Joining Case Test - Shaifali Sehdev
From: Shaifali Sehdev <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 16 Apr 2019 03:36:20 -0400

| | LSM Joining Case Test

Name | Shaifali Sehdev
E-mail | [email-masked]
Phone Number | (91) 9818705843
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would like to select "Blurb 4".The reason why I selected this Blurb is that it ensures the customer that he/she will get the tickets on time for the event and notified for the same via email once the tickets are shipped. Also, he/she gets the information from where he/she can update the address of the hotel by their own on their account.

It has complete information about the links from where the customer can change the delivery address or locate the order. It represents good customer service by answering all the queries.

Just one thing which I would like to add or amend in this blurb is:

I hope this answers your question and have a great time at the event!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The main difference between a good and great customer service is mentioned below:

A good customer service just gives the information to the customer ,while a great customer service provides the satisfaction to the customer not only by answering all his queries but also providing empathy or sympathy (wherever required) along with all the relevant information.

| |

You can edit this submission and view all your submissions easily.